- The minimum requirement for running the new FTP server is Windows Server 2008, with version 4 of the.NET Framework installed.  Microsoft.NET Framework 4.0 is installed by default, and the new version of the FTP server can be installed without adding additional components. 
The new FTP server is available in a range of installation options, with Enterprise Edition, Standard Edition, and Developer Edition available.  These all support developer extensibility for third-party FTP clients. The